<footer class="footer">
  <div class="footer__inner">
    <div class="footer-links">
      <ul>
        <li><a href="https://gitlab.com/hackandsla.sh//blog/-/issues/new?issuable_template=Correction">make a correction</a></li>
        <li><a href="https://gitlab.com/hackandsla.sh//blog/-/issues/new?issuable_template=Question">ask a question</a></li>
      </ul>
    </div>
    <div class="copyright">
      <span>© 2020-{{ now.Year }} Trevor Taubitz</span>
    </div>
  </div>
</footer>

{{ $menu := resources.Get "js/menu.js" | js.Build }}
{{ $prism := resources.Get "js/prism.js" | js.Build }}

{{ $bundle := slice $menu $prism | resources.Concat "bundle.js" | resources.Minify }}

<script type="text/javascript" src="{{ $bundle.RelPermalink }}"></script>